
Installer - Refactor #31757

Remove foreman-proxy-plugin-pulp from Foreman scenario

01/29/2021 04:49 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/642

  

Description

In 01186b11dbc38ea45a570be758b681e1f5da7729 this was added, but it doesn't really make sense in the Foreman scenario. Only

Katello can use it, but you need more things on the proxy which is only provided by the foreman-proxy-content scenario.

Associated revisions

Revision 0365b1a3 - 02/01/2021 10:12 AM - Ewoud Kohl van Wijngaarden

Fixes #31757 - Drop foreman proxy pulp plugin in foreman

In 01186b11dbc38ea45a570be758b681e1f5da7729 this was added, but it

doesn't really make sense in the Foreman scenario. Only Katello can use

it, but you need more things on the proxy which is only provided by the

foreman-proxy-content scenario.

History

#1 - 01/29/2021 04:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/642 added

#2 - 02/01/2021 10:12 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 02/01/2021 11:01 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|0365b1a3024ddd3567b73ff2588a65568449b236.
